Subject: Re: FVWM: rc file questions

From: Dan Espen <[email-masked]>
Date: Mon, 29 Mar 1999 17:01:46 -0500

Bob van der Poel <[email-masked]> writes:
> A few things aren't going right for me.
> 
> 1. If I have the following in my .fvwm2rc file it doesn't work:
> 
> Style Netscape* TitleIcon mini-nscape.xpm, StartsOnDesk 1, SkipMapping

Are you looking for:

 Style Netscape* Title, Icon mini-nscape.xpm, StartsOnDesk 1, SkipMapping
                      ^^

> However:
> 
> Style Netscape* StartsOnDesk 1, SkipMapping, TitleIcon mini-nscape.xpm
> 
> is fine. Does a TitleIcon command need to be at the end of a line?
> 

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].